收藏
回答

设置了小程序的最低基础库,但是提交审核后仍然会使用旧版本的机器进行测试

问题模块 审核类型 框架类型 问题类型 提审时间 AppID
审核 代码审核 小程序 Bug 星期三 14:48 wxd4fee26640e497e2

你好,我们的小程序已经设置了最低基础库的限制2.7.1,限制了微信7.0.4版本以下的用户的使用,该环境下小程序存在无法定位的问题,但是进行代码审核时,据我们的数据发现,审核人员依然在使用该基础库以下的版本进行试验,导致审核无法通过,希望能够保证在审核时最低基础库版本生效

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签